Subject: Re: [syzbot] KASAN: use-after-free Read in ath9k_hif_usb_reg_in_cb (3)

From: syzbot <[email-masked]>
Date: Fri, 17 Jun 2022 03:22:08 -0700

syzbot suspects this issue was fixed by commit:

commit 09c5ba0aa2fcfdadb17d045c3ee6f86d69270df7
Author: John Ogness <[email-masked]>
Date:   Thu Apr 21 21:22:48 2022 +0000

    printk: add kthread console printers

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=10e88490080000
start commit:   210e04ff7681 Merge tag 'pci-v5.18-fixes-1' of git://git.ke..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=902c5209311d387c
dashboard link: https://syzkaller.appspot.com/bug?extid=b05dabaed0b1f0b0a5e4
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=14f2c009f00000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=11b20b35f00000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: printk: add kthread console printers

For information about bisection process see: https://goo.gl/tpsmEJ#bisection